Changeset 0499540 in mod_gnutls for NEWS

Timestamp:
Jun 30, 2010, 2:16:35 PM (10 years ago)
Author:
Nikos Mavrogiannopoulos <nmav@…>
Branches:
debian/master, debian/stretch-backports, jessie-backports, master, msva, proxy-ticket, upstream
Children:
f10ab4f
Parents:
4deda6d
Message:

Use libgcrypt calls only if gnutls is older than 2.11.0

(No files)

Note: See TracChangeset for help on using the changeset viewer.